package com.example.fitbot;

import android.content.Intent;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.widget.ImageButton;

public class PowerScreen extends AppCompatActivity {
    ImageButton openBicepVideo;
    ImageButton openSquatVideo;
    ImageButton openTricepVideo;
    ImageButton goToHome;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_power_screen);

        openBicepVideo = findViewById(R.id.open_BicepVideo);
        openSquatVideo = findViewById(R.id.open_SquatVideo);
        openTricepVideo = findViewById(R.id.open_TricepVideo);
        goToHome = findViewById(R.id.GoToHome);

        openBicepVideo.setOnClickListener(v -> {
            Intent intent = new Intent(PowerScreen.this, BicepVideo.class);
            startActivity(intent);
        });
//        openSquatVideo.setOnClickListener(v -> {
//            Intent intent = new Intent(PowerScreen.this, SquatVideo.class);
//            startActivity(intent);
//        });
//
//        openTricepVideo.setOnClickListener(v -> {
//            Intent intent = new Intent(PowerScreen.this, TricepVideo.class);
//            startActivity(intent);
//        });

        goToHome.setOnClickListener(v -> {
            Intent intent = new Intent(PowerScreen.this, MainActivity.class);
            startActivity(intent);
        });
    }
}